1. This project required the resitory ESSB SHARE (https://gitlab.com/shahdanial.work/wp_essb_share)

2. If there's any problerm related with this project. Just open issue then developer will try to find a solution to fix it